/**
 * /assets/scss/partials/blocks/blocks-slideshow.scss
 *
 * Let's define our slideshow block styles
 *
 *
 */
.acf-slideshow-block {
  margin-bottom: 42px !important;
  position: relative; }
  .acf-slideshow-block__slides {
    width: 100%; }
  .acf-slideshow-block__slide {
    position: relative;
    width: 100%; }
    .acf-slideshow-block__slide img {
      display: block;
      width: 100%; }
    .acf-slideshow-block__slide.is-selected .acf-slideshow-block__content {
      opacity: 1; }
    @media (max-width: 600px) {
      .acf-slideshow-block__slide {
        height: 300px;
        background-size: cover;
        background-position: center; }
        .acf-slideshow-block__slide img {
          opacity: 0; } }
  .acf-slideshow-block__content {
    position: absolute;
    top: 100px;
    left: 100px;
    display: flex;
    flex-wrap: wrap;
    opacity: 0;
    transition: opacity 1.5s ease-in-out; }
    @media (min-width: 1101px) {
      .acf-slideshow-block__content.vert-center {
        top: 50%;
        transform: translateY(-50%); }
      .acf-slideshow-block__content.vert-bottom {
        top: auto;
        bottom: 100px; }
      .acf-slideshow-block__content.horiz-center {
        left: 50%;
        transform: translateX(-50%); }
        .acf-slideshow-block__content.horiz-center .acf-slideshow-block__pre-header, .acf-slideshow-block__content.horiz-center .acf-slideshow-block__header, .acf-slideshow-block__content.horiz-center .acf-slideshow-block__content, .acf-slideshow-block__content.horiz-center .acf-slideshow-block__button {
          text-align: center;
          justify-content: center; }
      .acf-slideshow-block__content.horiz-right {
        left: auto;
        right: 100px; } }
    @media (max-width: 1100px) {
      .acf-slideshow-block__content {
        text-align: center;
        justify-content: center;
        top: auto;
        bottom: 50px;
        left: 50%;
        transform: translateX(-50%);
        max-width: 100% !important;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px; }
        .acf-slideshow-block__content .acf-slideshow-block__pre-header, .acf-slideshow-block__content .acf-slideshow-block__header, .acf-slideshow-block__content .acf-slideshow-block__button {
          text-align: center;
          justify-content: center; } }
    @media (max-width: 900px) {
      .acf-slideshow-block__content {
        bottom: 20px; } }
  .acf-slideshow-block__pre-header {
    color: #fff;
    text-shadow: 6px 5px 16px rgba(0, 0, 0, 0.8);
    font-size: 32px;
    line-height: 36px;
    font-style: italic;
    font-weight: 500;
    display: block;
    width: 100%;
    margin-bottom: 15px;
    font-family: "Noto Serif", serif; }
    @media (max-width: 900px) {
      .acf-slideshow-block__pre-header {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 10px; } }
    @media (max-width: 600px) {
      .acf-slideshow-block__pre-header {
        font-size: 16px;
        line-height: 18px; } }
  .acf-slideshow-block__header {
    color: #fff;
    text-shadow: 6px 2px 10px rgba(0, 0, 0, 0.8);
    display: block;
    width: 100%;
    font-size: 52px;
    line-height: 52px;
    font-family: "Noto Serif", serif; }
    @media (max-width: 900px) {
      .acf-slideshow-block__header {
        font-size: 40px;
        line-height: 42px; } }
    @media (max-width: 600px) {
      .acf-slideshow-block__header {
        font-size: 28px;
        line-height: 30px; } }
  .acf-slideshow-block__button {
    display: block;
    width: 100%;
    margin-top: 40px; }
    @media (max-width: 900px) {
      .acf-slideshow-block__button {
        margin-top: 20px; } }
    @media (max-width: 600px) {
      .acf-slideshow-block__button a.wd-button {
        font-size: 14px;
        padding: 8px 10px; } }
